$site-package-name: 'tnm_package_edw';

// Bootstrap Base-Font
$font-family-base: 'arial, sans-serif';
$font-size-base: 1rem;

// Bootstrap Glyphicons
$bootstrap-sass-asset-helper: false !default;
$icon-font-path: '/typo3conf/ext/#{$site-package-name}/Resources/Public/Fonts' !default;

// Sitepackage Assets
$asset-font-path: '#{$icon-font-path}' !default;
$asset-image-path: '/typo3conf/ext/#{$site-package-name}/Resources/Public/Images' !default;
$asset-icon-path: '/typo3conf/ext/#{$site-package-name}/Resources/Public/Icons' !default;

$primary-color: #2b6e81ff;
$secondary-color: #a7a5a6ff;
